Debian Bug report logs - #217111
ITA: libboulder-perl -- Perl module for hierarchical

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chris Cheney <ccheney@debian.org>

Date: Wed, 22 Oct 2003 18:03:17 UTC

Owned by: pkg-perl-maintainers@lists.alioth.debian.org

Severity: normal

Fixed in version libboulder-perl/1.30-1

Done: Daniel Ruoso <daniel@oktiva.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#217111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Cheney <ccheney@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Cheney <ccheney@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libboulder-perl -- Perl module for hierarchical tag/value structures
Date: Wed, 22 Oct 2003 12:51:50 -0500
Package: wnpp
Severity: normal

I intend to orphan the libboulder-perl package.
The package description is:
 Boulder provides a simple stream-oriented format for transmitting data
 objects between one or more processes.  It does not provide for the
 serialization of Perl objects the way FreezeThaw or Data::Dumper do,
 but it does provide the advantage of being language independent.
 .
 In addition to a stream-oriented interface, Boulder comes with a
 simple record-oriented database-oriented interface, Boulder::Store,
 which provides query and search capabilities comparable to many flat
 file DBMS systems.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux calc 2.6.0-test7-bk1 #1 SMP Thu Oct 9 21:53:14 CDT 2003 i686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8




Changed Bug title. Request was from Daniel Ruoso <daniel@ruoso.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as pkg-perl-maintainers@lists.alioth.debian.org. Request was from Daniel Ruoso <daniel@ruoso.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Ruoso <daniel@oktiva.com.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Cheney <ccheney@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 217111-close@bugs.debian.org (full text, mbox):

From: Daniel Ruoso <daniel@oktiva.com.br>
To: 217111-close@bugs.debian.org
Subject: Bug#217111: fixed in libboulder-perl 1.30-1
Date: Sat, 10 Jan 2004 07:19:04 -0500
Source: libboulder-perl
Source-Version: 1.30-1

We believe that the bug you reported is fixed in the latest version of
libboulder-perl, which is due to be installed in the Debian FTP archive:

libboulder-perl_1.30-1.diff.gz
  to pool/main/libb/libboulder-perl/libboulder-perl_1.30-1.diff.gz
libboulder-perl_1.30-1.dsc
  to pool/main/libb/libboulder-perl/libboulder-perl_1.30-1.dsc
libboulder-perl_1.30-1_all.deb
  to pool/main/libb/libboulder-perl/libboulder-perl_1.30-1_all.deb
libboulder-perl_1.30.orig.tar.gz
  to pool/main/libb/libboulder-perl/libboulder-perl_1.30.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 217111@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Ruoso <daniel@oktiva.com.br> (supplier of updated libboulder-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  9 Jan 2004 15:08:36 -0300
Source: libboulder-perl
Binary: libboulder-perl
Architecture: source all
Version: 1.30-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Ruoso <daniel@oktiva.com.br>
Description: 
 libboulder-perl - Perl module for hierarchical tag/value structures
Closes: 217111
Changes: 
 libboulder-perl (1.30-1) unstable; urgency=low
 .
   * New upstream version
   * New Maintainer (Closes: #217111)
Files: 
 47b997cfaae79e1aa5f904776a6f7043 728 perl optional libboulder-perl_1.30-1.dsc
 e1183923d12de1348aff447708b84298 86492 perl optional libboulder-perl_1.30.orig.tar.gz
 11e11e8844aeb57f192de9affabf9c54 2157 perl optional libboulder-perl_1.30-1.diff.gz
 60cc4f072a219db5c6c8fddc36a04730 146966 perl optional libboulder-perl_1.30-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQE//+hv9ijrk0dDIGwRAij1AKCs0UAqZPBdpaU5x1qpoAM0EKSchACfSz8d
koNwvmBV81KWHR+n3c5rT/A=
=5S0k
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:45:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.